/*
  Icon Font: iconissimo
*/

@font-face {
  font-family: "iconissimo";
  src: url("../../font/iconissimo_2f7b3abd543270c09056098e43e09e35.eot");
  src: url("../../font/iconissimo_2f7b3abd543270c09056098e43e09e35.eot?#iefix") format("embedded-opentype"),
       url("../../font/iconissimo_2f7b3abd543270c09056098e43e09e35.woff") format("woff"),
       url("../../font/iconissimo_2f7b3abd543270c09056098e43e09e35.ttf") format("truetype"),
       url("../../font/iconissimo_2f7b3abd543270c09056098e43e09e35.svg#iconissimo") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "iconissimo";
    src: url("../../font/iconissimo_2f7b3abd543270c09056098e43e09e35.svg#iconissimo") format("svg");
  }
}

[data-icon]:before { content: attr(data-icon); }

[data-icon]:before,
.icon-add-album:before,
.icon-add-info:before,
.icon-album:before,
.icon-android:before,
.icon-angle-down:before,
.icon-angle-right:before,
.icon-apple:before,
.icon-arrow-box-down:before,
.icon-arrow-box-up:before,
.icon-arrow-circle-o-down:before,
.icon-arrow-circle-o-up:before,
.icon-arrow-circle-right:before,
.icon-arrow-reply:before,
.icon-arrow-up:before,
.icon-asterisk:before,
.icon-autosubscribe:before,
.icon-badge:before,
.icon-ban:before,
.icon-bank:before,
.icon-bar-chart:before,
.icon-bar-chart-o:before,
.icon-bars:before,
.icon-be-first:before,
.icon-bell-o:before,
.icon-board:before,
.icon-bookmark:before,
.icon-bookmark-o:before,
.icon-briefcase:before,
.icon-briefcase-menu:before,
.icon-briefcase-o:before,
.icon-building-o:before,
.icon-calendar:before,
.icon-calendar-o:before,
.icon-camera:before,
.icon-camera-o:before,
.icon-camera-retro:before,
.icon-cards-menu:before,
.icon-caret-down:before,
.icon-caret-square-o-up:before,
.icon-caret-up:before,
.icon-cat-air-conditioner:before,
.icon-cat-alarm:before,
.icon-cat-antenna:before,
.icon-cat-arm-chair:before,
.icon-cat-awning:before,
.icon-cat-box:before,
.icon-cat-bricks:before,
.icon-cat-bricks-trowel:before,
.icon-cat-broken-leak:before,
.icon-cat-building:before,
.icon-cat-certificate:before,
.icon-cat-closet:before,
.icon-cat-crane:before,
.icon-cat-default:before,
.icon-cat-demolition:before,
.icon-cat-drill:before,
.icon-cat-elevator:before,
.icon-cat-fire-extinguisher:before,
.icon-cat-fireplace:before,
.icon-cat-fridge:before,
.icon-cat-gas-mask:before,
.icon-cat-handshake:before,
.icon-cat-house-trowel:before,
.icon-cat-key:before,
.icon-cat-license:before,
.icon-cat-light-bulb:before,
.icon-cat-open-door:before,
.icon-cat-oven:before,
.icon-cat-parquet:before,
.icon-cat-picture:before,
.icon-cat-piping:before,
.icon-cat-plant:before,
.icon-cat-plug:before,
.icon-cat-radiator:before,
.icon-cat-roller:before,
.icon-cat-roof:before,
.icon-cat-saw:before,
.icon-cat-shiny-tile:before,
.icon-cat-shovel:before,
.icon-cat-solar-farm:before,
.icon-cat-soundproof:before,
.icon-cat-store:before,
.icon-cat-swimming-pool:before,
.icon-cat-technician:before,
.icon-cat-tools:before,
.icon-cat-trowel:before,
.icon-cat-truck:before,
.icon-cat-vacuum:before,
.icon-cat-wall:before,
.icon-cat-waterproof:before,
.icon-cat-wind-farm:before,
.icon-cat-window:before,
.icon-certificate:before,
.icon-certified:before,
.icon-chart-no-line:before,
.icon-check:before,
.icon-check-circle:before,
.icon-check-circle-o:before,
.icon-check-o:before,
.icon-check-radio:before,
.icon-check-square:before,
.icon-check-square-o:before,
.icon-check-thin:before,
.icon-chevron-down:before,
.icon-chevron-left:before,
.icon-chevron-right:before,
.icon-chevron-up:before,
.icon-circle:before,
.icon-circle-o:before,
.icon-clip:before,
.icon-clock:before,
.icon-clock-o:before,
.icon-close:before,
.icon-close-o:before,
.icon-code:before,
.icon-cogs:before,
.icon-comment:before,
.icon-comment-o:before,
.icon-comments:before,
.icon-comments-o:before,
.icon-config-o:before,
.icon-contact-data:before,
.icon-control-panel:before,
.icon-credit-card:before,
.icon-customer-note:before,
.icon-desktop:before,
.icon-desktop-o:before,
.icon-details:before,
.icon-diamond:before,
.icon-directorio:before,
.icon-directorio-marcas:before,
.icon-download:before,
.icon-download-o:before,
.icon-edit:before,
.icon-edit-o:before,
.icon-ellipsis-h:before,
.icon-emails-o:before,
.icon-envelope:before,
.icon-envelope-o:before,
.icon-exclamation-circle:before,
.icon-exclamation-triangle:before,
.icon-expand:before,
.icon-external-link-o:before,
.icon-external-link-square:before,
.icon-eye-o:before,
.icon-eye-slash-o:before,
.icon-facebook:before,
.icon-facebook-o:before,
.icon-facebook-square:before,
.icon-file-o:before,
.icon-file-text:before,
.icon-file-text-o:before,
.icon-files-o:before,
.icon-files-papers:before,
.icon-filter-o:before,
.icon-flag:before,
.icon-flickr:before,
.icon-floppy-o:before,
.icon-folder:before,
.icon-folder-open:before,
.icon-folder-open-o:before,
.icon-frequent-user:before,
.icon-frown-o:before,
.icon-funnel-o:before,
.icon-galeria-fotos:before,
.icon-gear-o:before,
.icon-gift:before,
.icon-globe:before,
.icon-google:before,
.icon-google-plus:before,
.icon-google-plus-o:before,
.icon-heart:before,
.icon-heart-o:before,
.icon-hfilter-o:before,
.icon-home:before,
.icon-home-o:before,
.icon-id:before,
.icon-ideas-proyectos:before,
.icon-info:before,
.icon-info-circle:before,
.icon-info-circle-o:before,
.icon-instagram:before,
.icon-invest-o:before,
.icon-invoices:before,
.icon-jobs:before,
.icon-key:before,
.icon-label-border:before,
.icon-landscape:before,
.icon-left-arrow-circle:before,
.icon-life-ring:before,
.icon-lifebuoy-o:before,
.icon-lightbulb-o:before,
.icon-link:before,
.icon-linkedin:before,
.icon-list:before,
.icon-list-o:before,
.icon-list-ul:before,
.icon-location:before,
.icon-lock:before,
.icon-lock-o:before,
.icon-map-marker:before,
.icon-map-marker-o:before,
.icon-medal:before,
.icon-megaphone:before,
.icon-microphone:before,
.icon-minus-circle-o:before,
.icon-minus-square-o:before,
.icon-mobile:before,
.icon-money:before,
.icon-money-o:before,
.icon-more-circle-o:before,
.icon-my-contacts-menu:before,
.icon-news-o:before,
.icon-notebook:before,
.icon-ofertas:before,
.icon-one-file:before,
.icon-opinions:before,
.icon-paper-plane-fly:before,
.icon-paper-plane-o:before,
.icon-pencil:before,
.icon-pencil-o:before,
.icon-pencil-square-o:before,
.icon-phone:before,
.icon-phone-o:before,
.icon-phone-ringing:before,
.icon-phone-square:before,
.icon-picture-o:before,
.icon-pinterest:before,
.icon-pinterest-o:before,
.icon-play:before,
.icon-play-circle-o:before,
.icon-play-o:before,
.icon-plus:before,
.icon-plus-circle:before,
.icon-plus-square:before,
.icon-plus-square-o:before,
.icon-preguntas:before,
.icon-price-down:before,
.icon-price-tag:before,
.icon-price-up:before,
.icon-print:before,
.icon-prioritary-menu:before,
.icon-prize:before,
.icon-professional:before,
.icon-profile:before,
.icon-public-web:before,
.icon-question:before,
.icon-question-o:before,
.icon-quotation:before,
.icon-reformapedia:before,
.icon-refresh:before,
.icon-remove:before,
.icon-reply:before,
.icon-right-arrow-circle:before,
.icon-roller:before,
.icon-scissors:before,
.icon-scissors-o:before,
.icon-search:before,
.icon-search-o:before,
.icon-share:before,
.icon-share-alt:before,
.icon-share-o:before,
.icon-share-square-o:before,
.icon-share-thin:before,
.icon-signal:before,
.icon-sitemap:before,
.icon-sort-amount-asc:before,
.icon-sort-asc:before,
.icon-sort-desc:before,
.icon-spinner:before,
.icon-star:before,
.icon-star-half:before,
.icon-star-half-empty:before,
.icon-star-half-o:before,
.icon-star-o:before,
.icon-stars-o:before,
.icon-suitcase:before,
.icon-tachometer:before,
.icon-tag:before,
.icon-tags:before,
.icon-tags-o:before,
.icon-th-list:before,
.icon-thumb-tack:before,
.icon-thumbs-down:before,
.icon-thumbs-o-down:before,
.icon-thumbs-o-up:before,
.icon-thumbs-up:before,
.icon-timer:before,
.icon-times:before,
.icon-times-circle:before,
.icon-times-circle-o:before,
.icon-transacciones:before,
.icon-trash-o:before,
.icon-treasure-map:before,
.icon-trophy:before,
.icon-tu-negocio:before,
.icon-turn-off:before,
.icon-twitter:before,
.icon-twitter-o:before,
.icon-undo:before,
.icon-unlock:before,
.icon-up-arrow-square:before,
.icon-updated-small:before,
.icon-urgencias:before,
.icon-user:before,
.icon-users:before,
.icon-users-o:before,
.icon-video-camera:before,
.icon-warning:before,
.icon-warranty:before,
.icon-whatsapp:before,
.icon-wrench:before,
.icon-youtube:before {
  display: inline-block;
  font-family: "iconissimo";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  text-decoration: inherit;
  text-rendering: optimizeLegibility;
  text-transform: none;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
}

.icon-add-album:before { content: "\f100"; }
.icon-add-info:before { content: "\f101"; }
.icon-album:before { content: "\f102"; }
.icon-android:before { content: "\f103"; }
.icon-angle-down:before { content: "\f104"; }
.icon-angle-right:before { content: "\f105"; }
.icon-apple:before { content: "\f106"; }
.icon-arrow-box-down:before { content: "\f107"; }
.icon-arrow-box-up:before { content: "\f235"; }
.icon-arrow-circle-o-down:before { content: "\f108"; }
.icon-arrow-circle-o-up:before { content: "\f109"; }
.icon-arrow-circle-right:before { content: "\f10a"; }
.icon-arrow-reply:before { content: "\f10b"; }
.icon-arrow-up:before { content: "\f10c"; }
.icon-asterisk:before { content: "\f10d"; }
.icon-autosubscribe:before { content: "\f10e"; }
.icon-badge:before { content: "\f10f"; }
.icon-ban:before { content: "\f110"; }
.icon-bank:before { content: "\f234"; }
.icon-bar-chart:before { content: "\f111"; }
.icon-bar-chart-o:before { content: "\f112"; }
.icon-bars:before { content: "\f113"; }
.icon-be-first:before { content: "\f114"; }
.icon-bell-o:before { content: "\f115"; }
.icon-board:before { content: "\f116"; }
.icon-bookmark:before { content: "\f117"; }
.icon-bookmark-o:before { content: "\f118"; }
.icon-briefcase:before { content: "\f119"; }
.icon-briefcase-menu:before { content: "\f11a"; }
.icon-briefcase-o:before { content: "\f11b"; }
.icon-building-o:before { content: "\f11c"; }
.icon-calendar:before { content: "\f11d"; }
.icon-calendar-o:before { content: "\f11e"; }
.icon-camera:before { content: "\f11f"; }
.icon-camera-o:before { content: "\f120"; }
.icon-camera-retro:before { content: "\f121"; }
.icon-cards-menu:before { content: "\f122"; }
.icon-caret-down:before { content: "\f123"; }
.icon-caret-square-o-up:before { content: "\f124"; }
.icon-caret-up:before { content: "\f125"; }
.icon-cat-air-conditioner:before { content: "\f126"; }
.icon-cat-alarm:before { content: "\f127"; }
.icon-cat-antenna:before { content: "\f128"; }
.icon-cat-arm-chair:before { content: "\f129"; }
.icon-cat-awning:before { content: "\f12a"; }
.icon-cat-box:before { content: "\f12b"; }
.icon-cat-bricks:before { content: "\f12c"; }
.icon-cat-bricks-trowel:before { content: "\f12d"; }
.icon-cat-broken-leak:before { content: "\f12e"; }
.icon-cat-building:before { content: "\f12f"; }
.icon-cat-certificate:before { content: "\f130"; }
.icon-cat-closet:before { content: "\f131"; }
.icon-cat-crane:before { content: "\f132"; }
.icon-cat-default:before { content: "\f133"; }
.icon-cat-demolition:before { content: "\f134"; }
.icon-cat-drill:before { content: "\f135"; }
.icon-cat-elevator:before { content: "\f136"; }
.icon-cat-fire-extinguisher:before { content: "\f137"; }
.icon-cat-fireplace:before { content: "\f138"; }
.icon-cat-fridge:before { content: "\f139"; }
.icon-cat-gas-mask:before { content: "\f13a"; }
.icon-cat-handshake:before { content: "\f13b"; }
.icon-cat-house-trowel:before { content: "\f13c"; }
.icon-cat-key:before { content: "\f13d"; }
.icon-cat-license:before { content: "\f13e"; }
.icon-cat-light-bulb:before { content: "\f13f"; }
.icon-cat-open-door:before { content: "\f140"; }
.icon-cat-oven:before { content: "\f141"; }
.icon-cat-parquet:before { content: "\f142"; }
.icon-cat-picture:before { content: "\f143"; }
.icon-cat-piping:before { content: "\f144"; }
.icon-cat-plant:before { content: "\f145"; }
.icon-cat-plug:before { content: "\f146"; }
.icon-cat-radiator:before { content: "\f147"; }
.icon-cat-roller:before { content: "\f148"; }
.icon-cat-roof:before { content: "\f149"; }
.icon-cat-saw:before { content: "\f14a"; }
.icon-cat-shiny-tile:before { content: "\f14b"; }
.icon-cat-shovel:before { content: "\f14c"; }
.icon-cat-solar-farm:before { content: "\f14d"; }
.icon-cat-soundproof:before { content: "\f14e"; }
.icon-cat-store:before { content: "\f14f"; }
.icon-cat-swimming-pool:before { content: "\f150"; }
.icon-cat-technician:before { content: "\f151"; }
.icon-cat-tools:before { content: "\f152"; }
.icon-cat-trowel:before { content: "\f153"; }
.icon-cat-truck:before { content: "\f154"; }
.icon-cat-vacuum:before { content: "\f155"; }
.icon-cat-wall:before { content: "\f156"; }
.icon-cat-waterproof:before { content: "\f157"; }
.icon-cat-wind-farm:before { content: "\f158"; }
.icon-cat-window:before { content: "\f159"; }
.icon-certificate:before { content: "\f15a"; }
.icon-certified:before { content: "\f15b"; }
.icon-chart-no-line:before { content: "\f15c"; }
.icon-check:before { content: "\f15d"; }
.icon-check-circle:before { content: "\f15e"; }
.icon-check-circle-o:before { content: "\f15f"; }
.icon-check-o:before { content: "\f160"; }
.icon-check-radio:before { content: "\f161"; }
.icon-check-square:before { content: "\f162"; }
.icon-check-square-o:before { content: "\f163"; }
.icon-check-thin:before { content: "\f164"; }
.icon-chevron-down:before { content: "\f165"; }
.icon-chevron-left:before { content: "\f166"; }
.icon-chevron-right:before { content: "\f167"; }
.icon-chevron-up:before { content: "\f168"; }
.icon-circle:before { content: "\f169"; }
.icon-circle-o:before { content: "\f16a"; }
.icon-clip:before { content: "\f16b"; }
.icon-clock:before { content: "\f16c"; }
.icon-clock-o:before { content: "\f16d"; }
.icon-close:before { content: "\f16e"; }
.icon-close-o:before { content: "\f16f"; }
.icon-code:before { content: "\f170"; }
.icon-cogs:before { content: "\f171"; }
.icon-comment:before { content: "\f172"; }
.icon-comment-o:before { content: "\f173"; }
.icon-comments:before { content: "\f174"; }
.icon-comments-o:before { content: "\f175"; }
.icon-config-o:before { content: "\f176"; }
.icon-contact-data:before { content: "\f177"; }
.icon-control-panel:before { content: "\f178"; }
.icon-credit-card:before { content: "\f179"; }
.icon-customer-note:before { content: "\f17a"; }
.icon-desktop:before { content: "\f17b"; }
.icon-desktop-o:before { content: "\f17c"; }
.icon-details:before { content: "\f17d"; }
.icon-diamond:before { content: "\f17e"; }
.icon-directorio:before { content: "\f17f"; }
.icon-directorio-marcas:before { content: "\f180"; }
.icon-download:before { content: "\f181"; }
.icon-download-o:before { content: "\f182"; }
.icon-edit:before { content: "\f183"; }
.icon-edit-o:before { content: "\f184"; }
.icon-ellipsis-h:before { content: "\f185"; }
.icon-emails-o:before { content: "\f186"; }
.icon-envelope:before { content: "\f187"; }
.icon-envelope-o:before { content: "\f188"; }
.icon-exclamation-circle:before { content: "\f189"; }
.icon-exclamation-triangle:before { content: "\f18a"; }
.icon-expand:before { content: "\f18b"; }
.icon-external-link-o:before { content: "\f238"; }
.icon-external-link-square:before { content: "\f18c"; }
.icon-eye-o:before { content: "\f18d"; }
.icon-eye-slash-o:before { content: "\f18e"; }
.icon-facebook:before { content: "\f18f"; }
.icon-facebook-o:before { content: "\f190"; }
.icon-facebook-square:before { content: "\f191"; }
.icon-file-o:before { content: "\f192"; }
.icon-file-text:before { content: "\f193"; }
.icon-file-text-o:before { content: "\f194"; }
.icon-files-o:before { content: "\f195"; }
.icon-files-papers:before { content: "\f196"; }
.icon-filter-o:before { content: "\f197"; }
.icon-flag:before { content: "\f198"; }
.icon-flickr:before { content: "\f199"; }
.icon-floppy-o:before { content: "\f19a"; }
.icon-folder:before { content: "\f19b"; }
.icon-folder-open:before { content: "\f19c"; }
.icon-folder-open-o:before { content: "\f19d"; }
.icon-frequent-user:before { content: "\f19e"; }
.icon-frown-o:before { content: "\f19f"; }
.icon-funnel-o:before { content: "\f1a0"; }
.icon-galeria-fotos:before { content: "\f1a1"; }
.icon-gear-o:before { content: "\f1a2"; }
.icon-gift:before { content: "\f1a3"; }
.icon-globe:before { content: "\f1a4"; }
.icon-google:before { content: "\f1a5"; }
.icon-google-plus:before { content: "\f1a6"; }
.icon-google-plus-o:before { content: "\f1a7"; }
.icon-heart:before { content: "\f1a8"; }
.icon-heart-o:before { content: "\f1a9"; }
.icon-hfilter-o:before { content: "\f1aa"; }
.icon-home:before { content: "\f1ab"; }
.icon-home-o:before { content: "\f1ac"; }
.icon-id:before { content: "\f1ad"; }
.icon-ideas-proyectos:before { content: "\f1ae"; }
.icon-info:before { content: "\f1af"; }
.icon-info-circle:before { content: "\f1b0"; }
.icon-info-circle-o:before { content: "\f1b1"; }
.icon-instagram:before { content: "\f1b2"; }
.icon-invest-o:before { content: "\f1b3"; }
.icon-invoices:before { content: "\f1b4"; }
.icon-jobs:before { content: "\f1b5"; }
.icon-key:before { content: "\f1b6"; }
.icon-label-border:before { content: "\f1b7"; }
.icon-landscape:before { content: "\f1b8"; }
.icon-left-arrow-circle:before { content: "\f1b9"; }
.icon-life-ring:before { content: "\f1ba"; }
.icon-lifebuoy-o:before { content: "\f1bb"; }
.icon-lightbulb-o:before { content: "\f1bc"; }
.icon-link:before { content: "\f1bd"; }
.icon-linkedin:before { content: "\f1be"; }
.icon-list:before { content: "\f1bf"; }
.icon-list-o:before { content: "\f1c0"; }
.icon-list-ul:before { content: "\f1c1"; }
.icon-location:before { content: "\f1c2"; }
.icon-lock:before { content: "\f1c3"; }
.icon-lock-o:before { content: "\f1c4"; }
.icon-map-marker:before { content: "\f1c5"; }
.icon-map-marker-o:before { content: "\f1c6"; }
.icon-medal:before { content: "\f1c7"; }
.icon-megaphone:before { content: "\f1c8"; }
.icon-microphone:before { content: "\f1c9"; }
.icon-minus-circle-o:before { content: "\f1ca"; }
.icon-minus-square-o:before { content: "\f1cb"; }
.icon-mobile:before { content: "\f1cc"; }
.icon-money:before { content: "\f1cd"; }
.icon-money-o:before { content: "\f1ce"; }
.icon-more-circle-o:before { content: "\f1cf"; }
.icon-my-contacts-menu:before { content: "\f1d0"; }
.icon-news-o:before { content: "\f1d1"; }
.icon-notebook:before { content: "\f1d2"; }
.icon-ofertas:before { content: "\f1d3"; }
.icon-one-file:before { content: "\f1d4"; }
.icon-opinions:before { content: "\f1d5"; }
.icon-paper-plane-fly:before { content: "\f1d6"; }
.icon-paper-plane-o:before { content: "\f1d7"; }
.icon-pencil:before { content: "\f1d8"; }
.icon-pencil-o:before { content: "\f1d9"; }
.icon-pencil-square-o:before { content: "\f1da"; }
.icon-phone:before { content: "\f1db"; }
.icon-phone-o:before { content: "\f1dc"; }
.icon-phone-ringing:before { content: "\f1dd"; }
.icon-phone-square:before { content: "\f1de"; }
.icon-picture-o:before { content: "\f1df"; }
.icon-pinterest:before { content: "\f1e0"; }
.icon-pinterest-o:before { content: "\f1e1"; }
.icon-play:before { content: "\f1e2"; }
.icon-play-circle-o:before { content: "\f1e3"; }
.icon-play-o:before { content: "\f1e4"; }
.icon-plus:before { content: "\f1e5"; }
.icon-plus-circle:before { content: "\f1e6"; }
.icon-plus-square:before { content: "\f1e7"; }
.icon-plus-square-o:before { content: "\f1e8"; }
.icon-preguntas:before { content: "\f1e9"; }
.icon-price-down:before { content: "\f1ea"; }
.icon-price-tag:before { content: "\f1eb"; }
.icon-price-up:before { content: "\f1ec"; }
.icon-print:before { content: "\f237"; }
.icon-prioritary-menu:before { content: "\f1ed"; }
.icon-prize:before { content: "\f1ee"; }
.icon-professional:before { content: "\f1ef"; }
.icon-profile:before { content: "\f1f0"; }
.icon-public-web:before { content: "\f1f1"; }
.icon-question:before { content: "\f1f2"; }
.icon-question-o:before { content: "\f1f3"; }
.icon-quotation:before { content: "\f236"; }
.icon-reformapedia:before { content: "\f1f4"; }
.icon-refresh:before { content: "\f1f5"; }
.icon-remove:before { content: "\f1f6"; }
.icon-reply:before { content: "\f1f7"; }
.icon-right-arrow-circle:before { content: "\f1f8"; }
.icon-roller:before { content: "\f1f9"; }
.icon-scissors:before { content: "\f1fa"; }
.icon-scissors-o:before { content: "\f1fb"; }
.icon-search:before { content: "\f1fc"; }
.icon-search-o:before { content: "\f1fd"; }
.icon-share:before { content: "\f1fe"; }
.icon-share-alt:before { content: "\f1ff"; }
.icon-share-o:before { content: "\f200"; }
.icon-share-square-o:before { content: "\f201"; }
.icon-share-thin:before { content: "\f202"; }
.icon-signal:before { content: "\f203"; }
.icon-sitemap:before { content: "\f204"; }
.icon-sort-amount-asc:before { content: "\f205"; }
.icon-sort-asc:before { content: "\f206"; }
.icon-sort-desc:before { content: "\f207"; }
.icon-spinner:before { content: "\f208"; }
.icon-star:before { content: "\f209"; }
.icon-star-half:before { content: "\f20a"; }
.icon-star-half-empty:before { content: "\f20b"; }
.icon-star-half-o:before { content: "\f20c"; }
.icon-star-o:before { content: "\f20d"; }
.icon-stars-o:before { content: "\f20e"; }
.icon-suitcase:before { content: "\f20f"; }
.icon-tachometer:before { content: "\f210"; }
.icon-tag:before { content: "\f211"; }
.icon-tags:before { content: "\f212"; }
.icon-tags-o:before { content: "\f213"; }
.icon-th-list:before { content: "\f214"; }
.icon-thumb-tack:before { content: "\f215"; }
.icon-thumbs-down:before { content: "\f216"; }
.icon-thumbs-o-down:before { content: "\f217"; }
.icon-thumbs-o-up:before { content: "\f218"; }
.icon-thumbs-up:before { content: "\f219"; }
.icon-timer:before { content: "\f21a"; }
.icon-times:before { content: "\f21b"; }
.icon-times-circle:before { content: "\f21c"; }
.icon-times-circle-o:before { content: "\f21d"; }
.icon-transacciones:before { content: "\f21e"; }
.icon-trash-o:before { content: "\f21f"; }
.icon-treasure-map:before { content: "\f220"; }
.icon-trophy:before { content: "\f221"; }
.icon-tu-negocio:before { content: "\f222"; }
.icon-turn-off:before { content: "\f223"; }
.icon-twitter:before { content: "\f224"; }
.icon-twitter-o:before { content: "\f225"; }
.icon-undo:before { content: "\f226"; }
.icon-unlock:before { content: "\f227"; }
.icon-up-arrow-square:before { content: "\f228"; }
.icon-updated-small:before { content: "\f229"; }
.icon-urgencias:before { content: "\f22a"; }
.icon-user:before { content: "\f22b"; }
.icon-users:before { content: "\f22c"; }
.icon-users-o:before { content: "\f22d"; }
.icon-video-camera:before { content: "\f22e"; }
.icon-warning:before { content: "\f22f"; }
.icon-warranty:before { content: "\f230"; }
.icon-whatsapp:before { content: "\f231"; }
.icon-wrench:before { content: "\f232"; }
.icon-youtube:before { content: "\f233"; }
